extends Node2D
#MIT license with EULA addition you can't destroy my code and send it back destroyed
#by opening of this src code you agree with license agreement ^^^
#I am not responsible for any damages you make
#Mgr. Jan Hrubos
#https://hrubos.org/
#https://hekrz.eu/

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass


func _on_start_btn_pressed() -> void:
	get_tree().change_scene_to_file("res://game.tscn")
